{
  "verseBefore": "Ngài giữ cho chúng ta còn sống và không để chân chúng ta trượt ngã.\n\n\\s5\n\\q",
  "verseAfter": "Ngài giữ cho chúng ta còn sống\\q1 và không để chân chúng ta trượt ngã.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 66,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T07:10:52.379Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 66,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_66"
  }
}
